1 Replies - 2495 Views - Last Post: 28 January 2016 - 09:16 PM Rate Topic: -----

#1 e_i_pi  Icon User is offline

  • = -1
  • member icon

Reputation: 879
  • View blog
  • Posts: 1,893
  • Joined: 30-January 09

Welcome to Alexandria

Posted 28 January 2016 - 09:05 PM

So it seems my predecessor liked his libraries and plugins. Don't get me wrong, they have their place, but check this out for the list of script files in the solution:
  • Backbone 0.9.10
  • Bootstrap 2.2.2
  • Bootstrap 3.2.0
  • Bootstrap Responsive 2.2.2
  • DateTimePicker
  • FontAwesome
  • jQuery 1.7.2
  • jQuery 1.8.3
  • jQuery 1.9.1
  • jQuery 1.10.1
  • jQuery 1.10.1.min
  • jQueryUI 1.9.2
  • jQueryUI 1.10.2
  • jQuery clearingInput
  • jQuery ColorBox
  • jQuery Cycle
  • jQuery fixPNG
  • jQuery jFontSize
  • jQuery jqPrint
  • jQuery Tablesorter
  • jQuery Tools
  • jQuery Validate 1.10.0
  • jQuery Validate 1.12.0
  • JSON2
  • Underscore 1.4.4


Is This A Good Question/Topic? 0
  • +

Replies To: Welcome to Alexandria

#2 astonecipher  Icon User is offline

  • Too busy for this
  • member icon

Reputation: 2330
  • View blog
  • Posts: 9,381
  • Joined: 03-December 12

Re: Welcome to Alexandria

Posted 28 January 2016 - 09:16 PM

Really liked their JQuery anyway. I have seen similar, to many legacy components relied on previous versions. My fix to it was to remove them, there is a backwards compatibility library to handle conversions for me.
Was This Post Helpful? 0
  • +
  • -

Page 1 of 1